Statistics
94
2
1
1.7y
Badges
Tags
api
Dependencies

Flickr

Build Status Scrutinizer Code Quality Latest Stable Version Composer Downloads

Flickr API client with authorization for Nette Framework

Installation

The best way to install ipub/flickr is using Composer:

$ composer require ipub/flickr

After that you have to register extension in config.neon.

extensions:
	flickr: IPub\Flickr\DI\FlickrExtension

NOTE: Don't forget to register OAuth extension, because this extension is depended on it!

Documentation

Learn how to authenticate the user using Flickr's oauth or call Flickr's api in documentation.


Homepage http://www.ipublikuj.eu and repository http://github.com/iPublikuj/flickr.

  • v1.1.3 v1.1.3

    • Minor fixes
  • v1.1.2 v1.1.2

    • Updated composer info
  • v1.1.1 v1.1.1

    • Fixed photo upload with params
  • v1.1.0 v1.1.0

    • Splitted into two extensions
    • Updated request according to OAuth specification
    • Cleaned code
  • v1.0.1 v1.0.1

    • Minor code changes
    • Code cleaning
    • Removed testing hacks
  • v1.0.0 v1.0.0

    First stable release

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com